plcont:

Synopsis: Plot surface contours.

Syntax: plcont ( CL )

Desription:

	plcont takes a single list as argument and plots the contours
	of the surface described by the list CL. CL contains the
	members: 

		x	The x-axis values, a vector with number of
			elements equal to the number of rows of z.

		y	The y-axis values, a vector with number of
			elements equal to the number of column of z.

		z	A rectangular matrix, z[i;j] = f(x[i],y[j])

		clevel	(optional) A vector containing the numeric
			values of the contour lines. The default is to
			use 10 contours, evenly spaced from the
			minimum z-value to the maximum z-value.

See Also: plot3, plmesh
